@charset "utf-8";
/* CSS Document */
/*box-sizing instructions*/
html, body {
margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height:100%;
  
}

* {-webkit-font-smoothing: antialiased;} 

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }

/*general fluid grid elements*/

img, video, object {
	max-width: 100%;
	height:auto;
	box-sizing: border-box;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

object, embed {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}

.clearit  {
	clear:both;
}


p, h1, h2, h3 {padding-top:0; margin-top:0}

/*start of unique style*/
p, li {
	font-family: "phoreuscherokee", serif;
	font-weight:400;
}
strong  {
	font-weight:600;
}



em  {
	font-style:italic;
}


h1, h2, h3  {
	font-family:"phoreuscherokee", serif;
	font-weight:600;
	
}

h1.bordered {
	border-bottom:#cda258 1px solid;
	padding-bottom:5px;
}

strong {
	font-weight:600;
}

.imageFloatLeft  {
	float:left;
	margin:0px 10px 20px 0px;
}

.imageFloatRight  {
	float:right;
	margin:0px 0px 20px 10px;
}

img.bordered  {
	border: #cda258 1px solid;
}



/*topbanner styles*/
#wrapperTopbanner  {
	width: 100%;
	height: 136px;
	background-color: #FFF;
}

#wrapperTopbanner .topbanner  {
	max-width:1060px;
	margin:0 auto;	
}

#wrapperTopbanner .topbanner .byline  {
	float:right;
	width:360px;
	text-align:right;
	padding:15px 0px 0px 0px;
}


#wrapperTopbanner .topbanner .byline p {
	font-size:24px;
	font-style:italic;
	line-height:24px;
	color:#6d0f0f;
	margin-bottom:15px;
}

#wrapperTopbanner .topbanner .socialMedia  {
	float:right;
	width:360px;
	text-align:right;
	padding:0px 0px 0px 0px;
}


#wrapperTopbanner .topbanner .socialMedia img {
	padding-left:10px;
}


#wrapperTopbanner .topbanner .logo  {
	float:left;
	width: 355px;
	height:136px;
}


#wrapperTopnav  {
	width:100%;
	height:35px;
	background-color:#cda258;
	border-bottom: #FFF solid 1px;
}

#wrapperTopnav .navbar {
	max-width:1060px;
	margin: 0 auto;
	height:35px;
	
}


#wrapperTopPicture  {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	
}

#wrapperSecondTopPicture  {
	width:100%;
	height: auto;
	margin:0;
	padding:0;
	
}

#wrapperSecondTopPicture.green {
	background-color:#4c4928;
	
}

#wrapperSecondTopPicture.brown {
	background-color:#504330;
	
}

#wrapperSecondTopPicture.lightbrown {
	background-color:#664f40;
	
}

#wrapperSecondTopPicture .pictureArea  {
	max-width:1360px;
	margin:0 auto;
	height:auto;
	padding:0;
}

#wrapperSecondTopPicture .pictureArea img {
	display:block;
}


.wrapperWhiteTextarea  {
	width: 100%;
	background-color:#fff;
	margin:0;
	padding:0;
}


.wrapperWhiteTextarea .maintext {
	max-width:1060px;
	margin:20px auto;
	padding:0;
}

.wrapperWhiteTextarea .maintext a:link, .wrapperWhiteTextarea .maintext a:visited, .wrapperWhiteTextarea .maintext a:hover {
	/*color:#6d0f0f;*/
	color:#cda258;
	text-decoration:underline;
}

.wrapperWhiteTextarea .bigtext a:link, .wrapperWhiteTextarea .bigtext a:visited, .wrapperWhiteTextarea .bigtext a:hover {
	/*color:#6d0f0f;*/
	color:#cda258;
	text-decoration:underline;
}

.wrapperWhiteTextarea .maintext h1 {
	font-family: "phoreuscherokee", serif;
	font-weight:600;
	font-size:20px;
	line-height:24px;
	color:#6d0f0f;
	margin-bottom:15px;
}


.wrapperWhiteTextarea .maintext h1.title {
	font-family: "phoreuscherokee", serif;
	font-weight:600;
	font-size:30px;
	line-height:30px;
	color:#cda258;
	margin-bottom:15px;
}

.wrapperWhiteTextarea .maintext p,li {
	font-family: "phoreuscherokee", serif;
	font-weight:400;
	font-size:17px;
	line-height:22px;
	color:#666;
	margin-bottom:10px;
}


.wrapperWhiteTextarea .maintext ul {
    list-style: none;
    padding: 0;
    margin:0;
}

.wrapperWhiteTextarea .maintext li {
	padding-left: 1em;
	text-indent:-1em;
}


.wrapperWhiteTextarea .maintext li:before {
    content:"■";
	vertical-align:2px; 
    padding-right: 5px;
    color: #cda258;
	 
}




.wrapperWhiteTextarea .maintext p.highlighted  {
	display:block;
	background-color:#e7d1ac;
	padding:10px;
	color:#000;
}

.wrapperWhiteTextarea .maintext p.source {
	margin-bottom:3px;
}

.wrapperWhiteTextarea .maintext .columns30-68 {
	width:100%;
	margin-top:30px;
	padding-bottom:20px;
	border-bottom:#cda258 1px solid;
}

/*.wrapperWhiteTextarea .maintext .columns30-68:last-of-type {
	border-bottom:none;
}*/



.wrapperWhiteTextarea .maintext .columns30-68 .colLeft30 {
	float:left;
	width:30%;
}

.wrapperWhiteTextarea .maintext .columns30-68 .colRight68 {
	float:right;
	width:68%;
}



.wrapperWhiteTextarea .maintext .columns30-68 .colRight30 {
	float:right;
	width:30%;
}

.wrapperWhiteTextarea .maintext .columns30-68 .colRight30 .brewers {
	border-bottom:#cda258 1px solid;
	margin-bottom:10px;
}

.wrapperWhiteTextarea .maintext .columns30-68 .colLeft68 {
	float:left;
	width:68%;
}

.wrapperWhiteTextarea .maintext .threeColumn {
	width:100%;
	margin-top:30px;
	padding-bottom:20px;
}

.wrapperWhiteTextarea .maintext .threeColumn .col1, .wrapperWhiteTextarea .maintext .threeColumn .col2 {
	float:left;
	width:30%;
	margin-right:5%;
}

.wrapperWhiteTextarea .maintext .threeColumn .col3  {
	float:right;
	width:30%;
	margin-right:0%;
}


.wrapperWhiteTextarea .maintext .threeColumn .col1 .heading, .wrapperWhiteTextarea .maintext .threeColumn .col2 .heading, .wrapperWhiteTextarea .maintext .threeColumn .col3 .heading {
	display:block;
	font-family: "phoreuscherokee", serif;
	font-weight:400;
	font-size:24px;
	line-height:24px;
	color:#6d0f0f;
	text-align:center;
	padding:3px 0px 6px 0px;
	border-top:#cda258 1px solid;
	border-bottom:#cda258 1px solid;
	margin-bottom:10px;
}

.wrapperWhiteTextarea .maintext .threeColumn .col1 .textbox, .wrapperWhiteTextarea .maintext .threeColumn .col2 .textbox, .wrapperWhiteTextarea .maintext .threeColumn .col3 .textbox {
	width:100%;
}




/*just used as placeholder text*/
.wrapperWhiteTextarea .bigtext {
	max-width:800px;
	margin:0 auto;
	padding:30px 0px;
}

.wrapperWhiteTextarea .bigtext p {
	font-size:24px;
	line-height:30px;
	text-align:center;
}

/*styles for gold video section on homepage*/

.wrapperGoldTextarea  {
	width: 100%;
	background-color:#cda258;
	margin:0;
	padding:0;
}

.wrapperGoldTextarea.image  {
	width: 100%;
	background-color:#cda258;
	background-image:url(../images/background-top-video.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-size:cover;
	margin:0;
	padding:0;
}


.wrapperGoldTextarea .maintext {
	max-width:1060px;
	margin:20px auto;
	padding:0;
}

.wrapperGoldTextarea .maintext .twoColumn {
	width:100%;
	margin-top:30px;
	padding-bottom:30px;
}

.wrapperGoldTextarea .maintext .twoColumn .col1 {
	width:30%;
	float:left;
	margin-right:5%;
	margin-bottom:10px;
}

.wrapperGoldTextarea .maintext .twoColumn .col2 {
	width:65%;
	float:right;
	margin-right:0%;
	margin-bottom:10px;
}

.wrapperGoldTextarea .maintext .twoColumn .col2 iframe {
	border:#fff solid 3px;
}

.wrapperGoldTextarea .maintext .twoColumn p {
	font-family: "phoreuscherokee", serif;
	font-weight:400;
	font-size:20px!important;
	line-height:25px!important;
	color:#FFF;
	margin-bottom:10px;
}

.wrapperGoldTextarea .maintext .twoColumn h1 {
	font-family: "phoreuscherokee", serif;
	font-weight:600;
	font-size:22px;
	line-height:26px;
	color:#fff;
	margin-bottom:15px;
}

.wrapperGoldTextarea .maintext a:link, .wrapperGoldTextarea .maintext a:visited,  .wrapperGoldTextarea .maintext a:hover  {
	color:#fff!important;
	text-decoration:underline;
}

/*footer styles*/

#wrapperBottominfo  {
	width: 100%;
	height:100%;
	/*background-color:#390303;*/
	background-color:#96432A;
	color:#fff;
	padding:30px 0px;
	border-top:solid 1px #FFF;
}


#wrapperBottominfo a:link, #wrapperBottominfo a:visited  {
	color:#fff;
	text-decoration:underline;
}

#wrapperBottominfo .textarea  {
	max-width:1060px;
	margin:0 auto;
}

#wrapperBottominfo  .textarea .address {
	float:left;
	width:40%;
}

#wrapperBottominfo  .textarea .address .imageFloatLeft {
	margin-right:30px !important;
}

#wrapperBottominfo  .textarea .address h1 {
	font-size:22px;
	margin-bottom:2px;
	margin-top:15px;
	
}

#wrapperBottominfo .textarea .address p {
	font-size:18px;
	line-height:24px;
	
	
}



#wrapperBottominfo  .textarea .copyright {
	float:right;
	text-align:right;
	width:30%;
}

#wrapperBottominfo  .textarea .copyright p {
	font-size:14px;
	line-height:20px;
	
}

#wrapperBottominfo  .textarea .copyright .socialMedia {
	float:right;
	text-align:right;
	margin-bottom:15px;
	width:100%;
}

#wrapperBottominfo  .textarea .copyright .socialMedia img {
	padding-left:10px;
}



@media only screen and (min-width: 0px) and (max-width: 1059px) {

#wrapperTopbanner {  
	padding:0px 2%;
	
}

.wrapperWhiteTextarea .maintext {
	
	padding:0px 2%;
}

.wrapperGoldTextarea .maintext {
	
	padding:0px 2%;
}

.wrapperWhiteTextarea .bigtext{
	max-width:800px;
	margin:0 auto;
	padding:30px 2%;
}



#wrapperBottominfo .textarea {
	padding:0px 2%;
}


@media only screen and (min-width: 0px) and (max-width: 800px) {
#wrapperTopbanner .topbanner .byline  {
	float:right;
	width:340px;
	text-align:right;
	padding:95px 0px 0px 0px;
}


#wrapperTopbanner .topbanner .byline p {
	font-size:20px;
	font-style:italic;
	line-height:22px;
	color:#6d0f0f;
	margin-bottom:3px;
}

.wrapperGoldTextarea.image  {
	width: 100%;
	background-color:#cda258;
	background-image:url(../images/background-top-video.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-size: contain !important
	margin:0;
	padding:0;
}
	
	.wrapperWhiteTextarea .maintext .columns30-68 .colRight30 {
	float:none;
	width:100%;
}


.wrapperWhiteTextarea .maintext .columns30-68 .colLeft68 {
	float:none;
	width:100%;
}

}

@media only screen and (min-width: 0px) and (max-width: 768px) {


#wrapperTopbanner  {
	width: 100%;
	height: auto;
	background-color: #FFF;
}

#wrapperTopbanner .topbanner .byline  {
	float:none;
	width:340px;
	text-align:left;
	padding:15px 0px 10px 0px;
}

#wrapperTopbanner .topbanner .socialMedia  {
	float:none;
	width:340px;
	text-align:left;
	padding:0px 0px 0px 0px;
}

.wrapperWhiteTextarea .bigtext p {
	font-size:20px;
	line-height:24px;
	text-align:center;
}

#wrapperTopbanner .topbanner .logo  {
	float:none;
	width: 355px;
	height:136px;
	margin-bottom:5px;
}

.wrapperGoldTextarea .maintext .twoColumn {
	width:100%;
	margin:20px auto;
	padding-bottom:20px;
}

.wrapperGoldTextarea .maintext .twoColumn .col1 {
	width:100%;
	float:none;
	margin-right:0%;
	margin-bottom:15px;
	text-align:center;
}

.wrapperGoldTextarea .maintext .twoColumn .col2 {
	width:100%;
	float:none;
	margin-right:0%;
	margin-bottom:10px;
	text-align:center;
}

}



@media only screen and (min-width: 0px) and (max-width: 500px) {
	#wrapperBottominfo .textarea .address {
	float:none;
	width:100%;
}

#wrapperBottominfo .textarea .copyright {
	float:none;
	text-align:left;
	width:100%;
	margin-top:50px;
}

#wrapperBottominfo  .textarea .copyright .socialMedia {
	float:none;
	text-align:left;
	margin-bottom:15px;
	width:100%;
}

#wrapperBottominfo  .textarea .copyright .socialMedia img {
	padding-left:10px;
}


#wrapperTopbanner .topbanner .logo  {
	width:266px;
	height:102px;
	
}

.wrapperWhiteTextarea .maintext .columns30-68 .colLeft30 {
	float:none;
	width:100%;
}

.wrapperWhiteTextarea .maintext .columns30-68 .colRight68 {
	float:none;
	width:100%;
}

.wrapperWhiteTextarea .maintext .threeColumn {
	width:100%;
	margin-top:0px;
	padding-bottom:20px;
}

.wrapperWhiteTextarea .maintext .threeColumn .col1, .wrapperWhiteTextarea .maintext .threeColumn .col2 {
	float:none;
	width:100%;
	margin-right:0%;
	margin-bottom:20px;
}

.wrapperWhiteTextarea .maintext .threeColumn .col3  {
	float:none;
	width:100%;
	margin-right:0%;
}

.wrapperWhiteTextarea .maintext .threeColumn .col1 .textbox p {
	text-align:center;
}

.wrapperWhiteTextarea .maintext .threeColumn .col2 .textbox p {
	text-align:center;
}

.wrapperWhiteTextarea .maintext .threeColumn .col3 .textbox p {
	text-align:center;
}

.wrapperWhiteTextarea .bigtext {
	width:90%;
	margin:0 auto;
	padding:0px;
}

.wrapperWhiteTextarea .bigtext p {
	font-size:20px;
	line-height:24px;
	text-align:center;
}



}

@media only screen and (min-width: 0px) and (max-width: 340px) {
	

#wrapperTopnav .navbar {
	width:100%;	
}

#wrapperTopbanner .topbanner .byline  {
	width:100%;
}
}